CREATE TABLE cn_conversion_rates_staging_t (
    CONVERSION_RATE_STAGING_ID    NUMBER(18, 0) ,
    FROM_CURRENCY                 VARCHAR2(60)  ,
    TO_CURRENCY                   VARCHAR2(60)  ,
    CONVERSION_TYPE_ID            NUMBER(18, 0) ,
    CONVERSION_TYPE_NAME          VARCHAR2(320) ,
    CONVERSION_TYPE_NAME_FINAL    VARCHAR2(320) ,
    CONVERSION_RATE               NUMBER        ,
    CONVERSION_START_DATE         DATE          ,
    CONVERSION_END_DATE           DATE          ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    JOB_DEFINITION_NAME           VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE        VARCHAR2(3600),
    SYNC_STATUS                   VARCHAR2(120) ,
    IMPORT_MODE                   VARCHAR2(120) ,
    CONVERSION_RATE_STAGING_ID    NUMBER(18, 0) ,
    FROM_CURRENCY                 VARCHAR2(60)  ,
    TO_CURRENCY                   VARCHAR2(60)  ,
    CONVERSION_TYPE_ID            NUMBER(18, 0) ,
    CONVERSION_TYPE_NAME          VARCHAR2(320) ,
    CONVERSION_TYPE_NAME_FINAL    VARCHAR2(320) ,
    CONVERSION_RATE               NUMBER        ,
    CONVERSION_START_DATE         DATE          ,
    CONVERSION_END_DATE           DATE          ,
    CREATED_BY                    VARCHAR2(256)     NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    JOB_DEFINITION_NAME           VARCHAR2(400) ,
    JOB_DEFINITION_PACKAGE        VARCHAR2(3600),
    SYNC_STATUS                   VARCHAR2(120) ,
    IMPORT_MODE                   VARCHAR2(120) ,
    CONSTRAINT pk_cn_conversion_rates_staging_t PRIMARY KEY (CONVERSION_RATE_STAGING_ID, CONVERSION_RATE_STAGING_ID)
);
